PHPDOX(1)

NAME
phpDox - phpDox command line interface

SYNOPSIS
phpdox [switches]

DESCRIPTION
phpDox 0.8.2-dev - Copyright (C) 2010 - 2016 by Arne Blankerts

-f, --file
    Configuration file to use (defaults to ./phpdox.xml[.dist])

-h, --help
    Prints this usage information

-v, --version
    Prints the version and exits

-c, --collector
    Run only collector process

-g, --generator
    Run only generator process

--backends
    Show a list of available backends and exit

--engines
    Show a list of available output engines and exit

--enrichers
    Show a list of available output enrichers and exit

--skel
    Show an annotated skeleton config xml file and exit

--strip
    Strip comments from skeleton config xml when showing